[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Compiling libg++-2.8.0b6



Hi,

When trying to compile libg++-2.8.0b6 on our alpha, the compilation bombs
with errors in "iostream.h" -- it doesn't seem to like the
"__extension__" word used inside some #ifdef __GNUC__ constructs.

The documentation doesn't seem to think I need anything especially new in
the compiler, etc, department, but it could be out of date.

It is a glibc box.

Cheers
Chris

PS Thanks to all who helped with the X hanging the machine problem -- I
look forward to XFree86-3.3.2 :)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []